package jumapacelaya.gob.mx.appots.dto;

import io.micronaut.core.annotation.Introspected;

@Introspected
public class origenDTO {
    private Integer origenid;
    private String descripcion;

    public Integer getOrigenid() { return origenid; }
    public void setOrigenid(Integer origenid) {
        this.origenid = origenid;
    }

    public String getDescripcion() { return descripcion; }
    public void setDescripcion(String descripcion) {
        this.descripcion = descripcion;
    }

}
